
#list{
	position:relative;
	border: 0px solid black;
	float:left;
	height:100%;
	padding:0px 0px 0px 0px;	margin: 0;	
}

/* People ------------- */
#people{
font-family:'Arial','Lucida', sans-serif; 
	width: 200px;
	float: left;
}
#people ul {
	padding:0;	margin: 0 0 0 10px;
}

#people a {
	font-size:120%;
	text-decoration:none;
		margin:0;
	color: #000;
	cursor: default;
	border-left: 1px solid white;
	padding: 0 0 0 3px;
}

#people li {
	list-style:none;
	margin:0 0 1px 0;
}

#people li a.active {
		color: #d02c2c;
}
#people ul li a:hover{
	border-bottom: 1px dotted red;
}

#descr{
	border-left: 1px dotted black;
	background-color:#fff;
	float:right;
	width:525px;
	height:100%;
	padding: 0 20px;
	margin: 0 0 70px 0;
}

